/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

.w-call-container
{		
	position:fixed;
	bottom: 20px;
	left: -100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	z-index: 2;
}
.w-call-container.mobile
{
	display: none;

}
.w-call-img img
{
	width: 100%;
	height: auto;
}
.w-call-haze h3
{
	text-align: center;
	color: #34435f;
	font-size: 18px;
	line-height: 32px;
	padding: 0 0 2px 0
}
.w-call-haze p
{
	text-align: center;
	color: #34435f;
	font-size: 16px;
	line-height: 32px;
	padding: 0 0 10px 0;
}
.w-call-haze
{
	width:70%;
	padding: 15px 0;
	/*	box-shadow: 0px 2px 12px 0px rgba(130, 130, 130, 0.5);*/
	-webkit-box-shadow: -4px 2px 22px 0px rgba(130, 130, 130, 0.5);
	box-shadow: -4px 2px 22px 0px rgba(130, 130, 130, 0.5);
	border-radius: 20px;
	max-width:390px;
	background: #fff;
	position: relative
}
.w-call-haze:before
{
	content: "";
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-right: 15px solid #fff;	
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	position: absolute;
	left: -7px;
}

.w-call-haze-btn-wrapper
{
	width: 100%;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.w-call-haze-btn-wrapper button
{
	min-width: 110px;
	padding: 10px 10px;
	font-size: 16px;
}
.w-call-haze-btn-wrapper button:hover
{
	background-color:#34435f; 
}
.w-call-img
{
	width:30%;
	background: transparent;
}
.w-call-contact
{	
    position: fixed;
    left: 50%;
	top: 50%;
    -webkit-transform: translateX(-50%) translateY(calc(-50% - .5px));
	-ms-transform: translateX(-50%) translateY(calc(-50% - .5px));
	transform: translateX(-50%) translateY(calc(-50% - .5px));
	margin: auto;
	border-radius: 20px;
    background: #fff;
	-webkit-box-shadow: 0px 2px 12px 0px rgba(130, 130, 130, 0.5);
	box-shadow: 0px 2px 12px 0px rgba(130, 130, 130, 0.5);
	padding: 30px 60px;
	max-width: 600px;
}
.w-call-container-contact
{  
    position: fixed;  
    background: rgba(0,0,0, 0.5);
    height: 100vH;
    width: 100vW;   
    top: 0;
    left: 0;
    z-index: 100;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;

}
/*dla edga bo sie cos psulo*/
.w-call-contact .w-call-wrapper-select .sf-s-list-wrap-absolute
{
	top:auto !important;
	left:auto !important;
}
p.w-call-contact-text{
	font-size: 20px;
	line-height: 32px;
	color: #34435f;
	padding: 0 0 30px 0;
	text-align: center;
}
.w-call-form-wrapper input[type=text]
{
	font-size: 20px;
	font-weight: 600;
	color: #5c7077;
	width:100%;
	padding: 10px 20px 10px 60px;
	margin: 0 0 7px 0;
}
.wrapper-btn{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    -ms-flex-wrap: wrap;
	flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    padding: 7px 0 0 0;
}
.wrapper-btn button
{
	font-size: 20px;
	font-weight: 500;
	padding: 5px 13px;
	width: 170px;
}
.w-call-form-wrapper
{	
    display: -webkit-box;	
    display: -ms-flexbox;	
    display: flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
    -ms-flex-wrap: wrap;
	flex-wrap: wrap;
    width: 360px;
    margin: auto;
}
.w-call-contact .text-inner-btn
{
	display: block;
	font-size: 12px;
	text-align: center;
	width: 100%;
	font-weight: 500;
}
p.w-call-rodo
{
	font-size: 12px;
	line-height: 18px;
	color:#979797;
	text-align: center;
	padding: 20px 0 0 0;
}
.w-call-form-later{	
    display: -webkit-box;	
    display: -ms-flexbox;	
    display: flex;
    -ms-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.w-cll-btn-save-later
{	
    width: 100%; 
    margin-top: 15px;
}
.w-cll-btn-save-later button.btn
{
	width: 100%;
	padding: 13px 0;
}
.w-call-wrapper-select .sf-s-wrapper
{
	width: 170px !important;
}
.w-call-container-contact.now.w-call-none,
.w-call-container-contact.later.w-call-none
{
	display:none;
}
.w-call-container-contact.now.w-call-active,
.w-call-container-contact.later.w-call-active
{
	display:block;
}
.w-call-overfllow
{
	overflow:hidden;
}

.w-call-phone-wrapper
{
    position: relative;
    vertical-align: middle;
}
.w-call-phone-wrapper i 
{	
    position: absolute;
    font-size: 18px;
	color: #5c7077;
    top: 15px;   
    margin: auto;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    padding: 0 0 0 20px;
}
.w-call-phone-wrapper label.ERROR
{
	margin: 5px 0 0 0;
}
.w-call-wrapper-select label.ERROR
{
	margin: 0 0 5px 0;
}
.w-call-wrapper-select .sf-s-search-input
{
	display:none !important;
}
.w-call-container.mobile button.btn
{
	width:75px;
	height: 75px;
	-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
	border-radius: 50%;
	font-size: 32px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-shadow: 0px 2px 12px 0px rgba(130, 130, 130, 0.5);	
	box-shadow: 0px 2px 12px 0px rgba(130, 130, 130, 0.5);

}
.w-call .intl-tel-input.allow-dropdown .selected-flag,
.w-call .intl-tel-input.separate-dial-code .selected-flag
{
	height: 49px;
	width: 66px;
	padding-left: 20px;
	border-top-left-radius: 46px;
	border-bottom-left-radius: 46px;
}
i.w-call-remove
{	
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 20px;
    font-weight: 900;	
}
i.w-call-remove:hover
{
	color:#f00;
	font-size: 22px;
	cursor: pointer;
	-webkit-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
@media all and (max-width: 768px)
{
	.w-call-container
	{
		display: none;
	}
	.w-call-container.mobile
	{		
		display: -webkit-box;		
		display: -ms-flexbox;		
		display: flex;				
	}


}
@media all and (max-width: 568px)
{
	.w-call-contact
	{
		padding: 20px 40px;
		max-width: 90%;
		width: 90%;
	}
	.w-call-form-wrapper
	{
		width: 100%
	}
	.wrapper-btn button
	{
		width: 100%;
		margin: 5px 0;
	}
	.w-call-wrapper-select
	{
		width: 100%;
		margin: 5px 0;
	}
	.w-call-wrapper-select .sf-s-wrapper
	{
		width: 100% !important;
	}
}

